package com.liquidnet.service.consumer.kylin.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerKylinSmsNoticeRdsReceiver extends AbstractSmsRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.KylinQueue.SMS_NOTICE.getKey();
    }
}
